Page MenuHomePhabricator

[clang][docs] Fix typos in Options.td and regen ClangCommandLineReference.rst.
ClosedPublic

Authored by fcambus on Jul 23 2021, 7:19 AM.

Details

Summary

Fix a couple of typos in Options.td and regenerate ClangCommandLineReference.rst.

Diff Detail

Event Timeline

fcambus created this revision.Jul 23 2021, 7:19 AM
fcambus requested review of this revision.Jul 23 2021, 7:19 AM
Herald added a project: Restricted Project. · View Herald TranscriptJul 23 2021, 7:19 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
mgorny accepted this revision.Jul 27 2021, 6:23 AM

I suppose it's simple enough for me to count as second pair of eyes.

This revision is now accepted and ready to land.Jul 27 2021, 6:23 AM
This revision was landed with ongoing or failed builds.Jul 29 2021, 11:35 AM
This revision was automatically updated to reflect the committed changes.